This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 177608

Summary: cannot bind irq2 to guest in use by cascade
Product: [Fedora] Fedora Reporter: Oliver Ratz <ratz>
Component: xenAssignee: Rik van Riel <riel>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4CC: katzj, sct
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-02-24 15:15:11 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Oliver Ratz 2006-01-12 04:56:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When i boot the DOM0 kernel i receive the error message above.


Version-Release number of selected component (if applicable):
xen-3.0-0.20050912.fc4 

How reproducible:
Always

Steps to Reproduce:
1. boot this -> vmlinuz-2.6.12-1.1454_FC4xen0, initrd-2.6.12-1.1454_FC4xen0.img
2.
3.


Additional info:
Comment 1 Stephen Tweedie 2006-01-18 13:46:10 EST
FC5T2 has had a significant rebase of kernel, hypervisor and xen tools packages.
 Can you still reproduce this on that release?  Thanks.
Comment 2 Stephen Tweedie 2006-02-24 15:15:11 EST
Closing due to obsolete kernel, lack of feedback and unable to reproduce; please
reopen if the problem persists on rawhide kernels.